/* Google Font */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700');

/* Core Styles */
body { margin: 0; font-family: 'Montserrat', sans-serif; line-height: 1.6em; min-height: auto !important; color: #333; }
a, a:hover, a:visited, a:active { color: #272761; }
a:hover { text-decoration: none; color: #6A96B8; }
img, a img { border: 0; }
h2 { color: #272761; }
h3 { color: #185640; }
a.button { display: inline-block; background: #185640; color: #FFF; padding: 1px 4px; border-radius: 3px; }
.fullContent { min-height: calc(100vh - 350px); }

/* General Styles */
.container_first { margin-top: 81px !important; }
.container { width: calc(100% - 40px); max-width: 1440px; margin: 0 auto; }
.container_alt { width: 1250px; max-width: calc(100% - 40px); margin: 0 auto; }
.container_event { width: 1100px; max-width: calc(100% - 40px); margin: 0 auto; }
.container_sm { width: 1000px; max-width: calc(100% - 40px); margin: 0 auto; }
.clear { clear: both; }

/* Header */
#header { width:100%; background:#FFF; height: 80px; position: fixed; top: 0; z-index: 100; border-bottom: #000 solid 1px; }
#headerText { font-family: 'Montserrat', sans-serif; float: left; font-size: 15px; width: 300px; text-align: left; color: #272761; line-height: 24px; height: 64px; margin: 8px 0 0; text-transform: uppercase; font-weight: 400; }
.headerLogo { width: 64px; margin: 0 10px 0 0; float: left; }
.headerLogo img { width: auto; height: 64px !important; }
#headerText b { font-weight: 500; }
#headerText h3 { font-size: 46px; margin: 0; line-height: 36px; letter-spacing: 1.5px; font-weight: 700; }
#headerText a { color: #272761; text-decoration: none; }
.printHeader { display: none; }

#headerAlert { width: calc(100% - 20px); padding: 10px; background: #610C04; color: #FFF; text-align: center; font-size: 20px; line-height: 26px; font-weight: 700; }
#headerAlert a { color: #FFF; text-decoration: none; display: block; }
#headerAlert i.alertIcon, #headerAlert a i.alertIcon { display: block; float: left; line-height: 28px; font-size: 26px; }
#headerAlert .alertButton { background: rgba(255,255,255,.3); display: inline-block; padding: 2px 10px; }

#headerRight { float: right; width: 50px; text-align: right; height: 80px; font-size: 16px; }
#headerRight a i { color: #FFF; margin: 20px 0 0 5px; display: inline-block; width: 30px; height: 30px; line-height: 30px; border-radius: 5px; background: rgba(255,255,255,.2); text-align: center; display: inline-block; padding: 5px; background: #185640; }
#headerRight a i:hover { transition: background 1s linear; color: #FFF; background: #002417; }
#headerRight a span.linkDescription, .footerRight a span.linkDescription { display: none; }

#headerNav { float: right; }
#headerNav ul { list-style: none; position: relative; margin: 0; padding: 0; }
#headerNav ul li { position: relative; float: left; text-align: center; }
#headerNav ul a, #navigation ul span { display: block; text-decoration: none; padding: 0 12px; font-size: 15px; color: #272761; font-weight: 700; text-transform: uppercase; letter-spacing: 1px; line-height: 80px; }
#headerNav ul li:hover > a, #headerNav ul a.activePage { background: #185640; color: #FFF; }
#headerNav ul ul { display:none; position:absolute; top:100%; left:0; padding:0; z-index: 1000; background: #185640; }
#headerNav ul ul li { width: 100%; letter-spacing: normal; }
#headerNav ul ul li:hover { background: none; }
#headerNav ul ul a { min-width: 160px; text-transform: none; height: auto; line-height: 18px; text-align: left; padding: 10px; font-size: 13px; font-weight: 400; color: #FFF; letter-spacing: 0; }
#headerNav ul ul a:hover { transition: color 0.1s linear, background-color 0.1s linear; -moz-transition: color 0.1s linear, background-color 0.1s linear; -webkit-transition: color 0.1s linear, background-color 0.1s linear; background: #002417; border-radius: 0 !important; }
#headerNav ul li:hover > ul { display:block; }

.mobileMenu, .slicknav_menu { display: none; }

/* Home Page */
#homeIntro { text-align: center; font-size: 18px; line-height: 32px; color: #FFF; background: linear-gradient(rgba(44, 67, 96, 0.80), rgba(44, 67, 96, 0.70)), url(/images/marshall_county.jpg); background-position: center center; background-size: cover; }
#homeIntro h2 { color: #FFF; margin-top: 0; }
#homeIntro a { color: #C2CAD4; font-weight: 700; }
.homeText { width: calc(100% - 60px); padding: 120px 30px 120px; text-align: left; background-position: left center; background-size: 250px auto; background-repeat: no-repeat; }

/* Home Page Election Day */
#homeElection { text-align: center; padding: 10px 0; font-size: 16px; line-height: 24px; background: #185640; }
#homeElection h3 { color: #FFF; margin: 0 auto 5px; }
#homeElection a { color: #F6F6F6; }
.homeElectionHeaderInfo { padding: 33px 0 0; }
.homeElectionHeaderImage img { float: left; height: 100px; width: auto; }
.container_election_day { width: 450px; }
/* Home Page Divider */
.dividerLRImage { width:100%; height:40px; position:absolute; left:0px; margin-top:-40px; background: linear-gradient(to right bottom, rgba(0,0,0,0) 49%, #fff 50%); }
.dividerLR { width:100%; height:40px; position:absolute; left:0px; background: linear-gradient(to right bottom, #F6F6F6 49%, #fff 50%); }
.dividerRL { width:100%; height:40px; position:absolute; left:0px; background: linear-gradient(to left bottom, #fff 49%, #F6F6F6 50%); }

/* Quick Links */
#quickLinks { padding: 40px 0; display: flex; flex-wrap: wrap; }
#quickLinks h2 { display: block; margin: 0 auto 40px; width: 100%; text-align: center; color: #185640; }
.quickLink { width: calc(100% / 6); float: left; }
.quickLink a { width: 145px; text-align: center; display: block; font-weight: 700; text-decoration: none; margin: 0 auto; }
.quickLink a img { width: 100%; max-width: 130px; margin: 0 auto 10px; height: auto; display: block; }
.quickLink a:hover { color: #185640; }

/* Home Page - Content Grid */
#homeInfo { margin-bottom: 20px; display: flex; flex-wrap: wrap; }
.homeSection { width: calc((100% - 126px) / 3); padding: 10px; margin: 10px; float: left; border: 1px solid #EEE; border-radius: 10px; height: 600px; position: relative; }
.homeSection h3 a, .homeSection h3 { text-align: center; font-size: 20px; color: #185640; text-decoration: none; display: block; }
.homeSection .homeSectionFooter { position: absolute; left: 0; bottom: 0; background: #F6F6F6; width: 100%; border-radius: 0 0 10px 10px; padding: 5px 0; text-align: center; }

/* Home Page - News */
.homeNewsItem { font-size: 14px; line-height: 20px; padding: 0 0 15px; border-bottom: 1px solid #CCC; margin-bottom: 15px; }
.homeNewsItem img { width: 100%; margin: 0 0 5px; }
.homeNewsItem a { display: block; font-weight: 700; margin: 0 0 5px; font-size: 16px; }
.homeNewsLink { padding: 0 0 15px; border-bottom: 1px solid #CCC; margin-bottom: 15px; }
.homeNewsLink p { font-size: 14px; line-height: 20px; margin: 10px 0 0; }
.homeNewsLink.last { padding: 0; border-bottom: none; margin-bottom: 0; }

/* Home Page - Elections */
#homeElections { margin: 0 auto 20px; padding: 60px 0 20px; background: #F6F6F6; }
#homeElections h2 { color: #213D56; text-align: center; }

/* Home Page - Elections */
#homeElections .container { width: calc(100% - 60px); max-width: 1420px; }
.homeElectionInfo { width: calc((100% - 42px) / 3); margin-right: 10px; padding: 10px 10px 10px 0; float: left; border-right: 1px solid #EEE; height: 130px; }
.homeElectionInfo.right { border-right: 0; margin-right: 0; padding-right: 0; }
.homeElectionDate { width: 60px; float: left; background: #213D56; color: #FFF; text-align: center; border-radius: 5px; padding: 10px 0; }
.pastElectionDate { background: #AAA; }
.homeElectionMonth, .homeElectionDay { display: block; font-weight: 700; }
.homeElectionMonth { text-transform: uppercase; }
.homeElectionDay { font-size: 30px; line-height: 30px; letter-spacing: -1px; }
.homeElectionLinks { width: calc(100% - 70px); float: right; }
.homeElectionLinks a { font-weight: 700; display: block; }
.homeElectionLinkList { margin: 15px 0 0 15px; }
.homeElectionLinkList a i { text-decoration: none; margin-right: 5px; }
.homeElectionTurnout .registerToVote a { width: 150px; color: #FFF; padding: 10px; margin: 1.5em auto 0; display: block; background: #185640; text-align: center; text-decoration: none; font-weight: 700; border-radius: 10px; }

/* Home Page - Call To Action */
.cta_app, .cta_poll { text-align: center; padding: 50px 0 20px; border-top: 1px solid #DDD; }
.cta_app { }
.cta_app a i { margin-right: 5px; }
.cta_app a b { font-size: 20px; text-decoration: none !important; color: #185640; font-weight: 700; }
.cta_app img { display: block; margin: 30px auto; }

/* Page Header */
#pageHeader { background: #344E78; width: 100%; height: 80px; }
#pageHeader h1 { line-height: 80px; font-size: 30px; color: #FFF; }
#pageHeader h1 a { text-decoration: none; color: #FFF; }
#pageHeader img { float: right; max-width: 80px; height: auto; }

/* Page Content */
#pageContent { padding: 1em 0; }
#pageContent .introduction, .electionPage .introduction { font-size: 20px; color: #666; line-height: 30px; display: block; border-bottom: 1px solid #DDD; padding-bottom: 1em; margin-bottom: 1em; }
.electionPage .introduction { margin-top: 1em; padding-top: 1em; }
#pageContent h2 { color: #185640; margin: 1.5em 0 1em; }
#pageContent img { max-width: 100%; height: auto !important; }
#pageContent.rightContent p:first-child, #pageContent.rightContent h2:first-child, #pageContent.rightContent h3:first-child { margin-top: 0; }

/* Most Wanted */
#mostWanted { width: 100%; }
.mostWantedPhoto { width: 310px; order: 2; text-align: center; font-weight: 700; }
.mostWantedPhoto img { width: 300px; border: 5px solid #CCC; margin-bottom: 5px; height: auto; display: block; }
.mostWantedInfo { width: calc(100% - 320px); order: 1; }

/* Sharing */
.addthis_inline_share_toolbox { float: right; margin: .5em 0 10px 10px; }
.addthis_inline_share_toolbox.alt { margin-top: 1.5em; }
.addthis_inline_share_toolbox.altCenter { float: none; margin: 2em auto 0; text-align: center; }
.addthis_inline_share_toolbox.altSearch { margin-top: -4px; }

/* FAQ */
.rightContent h2 { margin: 1.5em 0 1em; color: #185640; }
.faqLabel { float: left; width: 40px; font-size: 22px; color: #185640; font-weight: 700; text-align: center; padding-top: 15px; }
.faqText { float: left; width: calc(100% - 40px); }
.faqTextQ { font-weight: 700; }
.faqQA { border-bottom: 1px solid #DDD; padding-bottom: 1em; margin-bottom: 1em; }
.faqLast { border-bottom: none; }
input.faqSearch[type="text"] { border: 2px solid #EEE; width: calc(100% - 14px); padding: 5px; font-size: 18px; font-family: 'Montserrat', sans-serif; margin: 0 0 1.5em; border-radius: 5px; }
.faqSection h2.faqFirst { margin-top: .5em; }
.faqSection .faqLabel { padding-top: 0; }

/* App */
.appLinks a { display: block; width: 25%; float: left; text-align: center; text-decoration: none; }
.appLinks a i { font-size: 40px; display: block; margin: 0 auto; line-height: 60px; }

/* News */
.leftNav { width: 260px; float: left; }
.leftNav h3 { display: block; margin: 1.5em 0 10px; }
.leftNav h3:first-child { margin: 1em 0 .5em 5px; }
.leftNav ul { margin: 0; padding: 0; list-style-type: none; }
.leftNav ul li a { display: block; border-bottom: 1px solid #DDD; padding: 5px; cursor: pointer; text-decoration: none;}
.leftNav ul li a:hover { background: #F6F6F6; color: #185640; }
.leftNav h3 a { color: #000; text-decoration: none; }
.rightContent, .officialDetails, .rightContentForm { float: right; width: calc(100% - 280px); }
.newsItem { padding: 20px 0; border-bottom: 1px solid #DDD; }
.newsItem img, .newsDetail img { float: right; max-width: 300px; margin-left: 10px; }
.newsItem h3 { margin-top: 0; }
.newsItem.last { padding-bottom: 0; border-bottom: 0; }
.newsPhoto img { width: 100%; max-width: 600px; display: block; margin: 0 auto; height: auto; }
.newsVideoContainer { width: 100%; max-width: 800px; display: block; margin: 30px auto 20px; }
.newsVideo { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.newsVideo iframe, .newsVideo object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Forms */
.leftForm { float: left; width: calc(100% - 260px); }
.leftForm i, #contactForm i { font-style: normal; color: #C00; font-weight: 700; }
.leftForm ol, #contactForm ol { margin: 0; list-style-type: none; padding: 0; }
.leftForm ol label, #contactForm ol label { display: block; font-size: 14px; }
.leftForm ol input[type="text"], #contactForm ol input[type="text"] { font-family: 'Montserrat', sans-serif; font-size: 16px; width: calc(100% - 12px); padding: 5px; border: 1px solid #DDD; margin-bottom: 1em; }
.leftForm ol input[type="submit"], #contactForm ol input[type="submit"] { display: block; width: 150px; font-family: 'Montserrat', sans-serif; font-size: 16px; color: #FFF; text-align: center; border: 0; background: #272761; padding: 10px 0; margin: 1.5em 0 0; }
.leftForm ol select, #contactForm ol select { font-family: 'Montserrat', sans-serif; font-size: 16px; width: 100%; pading: 5px; border: 1px solid #DDD; margin-bottom: 1em; }
.leftForm ol textarea, #contactForm ol textarea { font-family: 'Montserrat', sans-serif; font-size: 16px; width: calc(100% - 12px); padding: 5px; border: 1px solid #DDD; margin-bottom: 1em; }
.contactInfo { float: right; width: 240px; margin-top: -1em; }

/* Sheriff Sales */
#sheriffSales { width: 100%; }
.sheriffSalesRow { width: calc(100% - 2px); display: flex; flex-wrap: wrap; padding: 4px 1px 16px; border-bottom: 1px solid #AAA; }
.sheriffSalesRow.header { background: #DDD; font-weight: 700; align-items: flex-end; padding-bottom: 4px; }
.sheriffSalesRow.alt { background: #F6F6F6; }
.sheriffSalesRow:hover { background: #EEE; }
.sheriffSalesRow.header:hover { background: #DDD; }
.salesNumber { width: 130px; padding: 0 1px; }
.salesName { width: calc(100% - 604px); padding: 0 5px 0 1px; }
.salesDate { width: 110px; padding: 0 1px; }
.salesDate b { color: #C00; }
.salesAddress { width: 230px; padding: 0 1px; }
.salesAmount { width: 120px; padding: 0 1px; }

/* Jobs */
.jobPosting h3 { margin-bottom: 5px; }
.jobPosting { border-top: 1px solid #DDD; }
.jobPosting a.jobButton { background: #272761; color: #FFF; display: inline-block; padding: 2px 8px; border-radius: 5px; margin-bottom: 1em; }
.jobPosting.last { border-bottom: none; }

/* Most Wanted */
#mostWanted { display: flex; flex-wrap: wrap; }
.mostWanted { width: calc((100% / 3) - 40px); padding: 10px; background: #F6F6F6; margin: 0 10px 20px; border-radius: 0 0 10px 10px; }
.mostWanted .mostWantedPhoto { width: 100%; background: #EEE; font-size: 100px; line-height: 300px; text-align: center; }
.mostWanted .mostWantedPhoto a { width: 100%; display: block; padding-bottom: calc(100% * 30 / 23); }
.mostWanted h3 { margin: 10px 0 5px; }
.mostWanted ul { margin-top: 0; padding-left: 20px; }

/* Filter */
.filterDiv { display: none; }
.show { display: block; }
.listHidden { display: none !important; }
.active { background-color: #F6F6F6; color: #185640 !important; }
.leftNav input[type="text"] { border: 1px solid #CCC; width: calc(100% - 10px); padding: 4px; font-size: 16px; font-family: 'Montserrat', sans-serif; }

/* Footer */
.cta { width: calc(100% - 40px); max-width: 1440px; margin: 20px auto 0; text-align: center; }
.cta img { display: block; width: 300px; height: auto; margin: 0 auto; }
.cta h3 { margin-bottom: 0; }

#footer { border-top: 2px solid #000; padding: 20px 0; margin-top: 30px; font-size: 14px; line-height: 20px; }
.footerLeft { width: 25%; float: left; }
.footerCenter { width: 25%; float: left; text-align: center; }
.footerRight { width: 25%; float: left; text-align: right; }
.footerRight b { display: block; }
.emergency { color: #C00; font-weight: 700; }
#google_translate_element { margin-top: 5px; text-align: right; width: 155px; float: right; }
#subFooter { background: #EFEFEF; width: 100%; font-size: 12px; }
#poweredBy { padding: 10px; width: 110px; float: none; height: 30px; line-height: 30px; margin: 0 auto; }
#poweredBy img { height: 30px; width: auto; float: right; margin-left: 6px; }
#poweredBy a { text-decoration: none !important; color: #413335 !important; }

/* Screen Sizes */
@media only screen and (max-width: 1325px) {
  #pageHeader h1 { font-size: 26px; }
  li.homeLink { display: none; }
  .homeNews { order: 1; width: calc((100% - 42px) / 2); }
  .homeFAQ { order: 3; width: 100%; height: auto; padding-bottom: 50px; }
  .homeFacebook { order: 2; width: calc((100% - 126px) / 2); }
}
@media only screen and (max-width: 1250px) {
  #headerNav ul a, #navigation ul span { padding: 0 10px; }
}
@media only screen and (max-width: 1225px) {
  #headerNav ul a, #navigation ul span { padding: 0 10px; }
  #navigation li a i { display: none; }
}
@media only screen and (max-width: 1080px) {
  .precinct { width: calc(100% - 20px); margin: 0 0 20px; }
  #pageHeader h1 { font-size: 20px; }
}
@media only screen and (max-width: 1150px) {
  .fullContent { min-height: calc(100vh - 428px); }

  #headerText { margin-left: 10px; }
  #homeImage h1 { font-size: 40px; line-height: 40px; }
  #header { height: 80px; }
  #header img { max-height: 60px; margin-left: 10px; }
  #header .container { width: 100% !important; max-width: 100% !important; }
  #headerRight { margin-right: 72px; }
  .headerScroll #headerRight { display: block !important; }
  #headerNav { display: none; }
  .mobileMenu { display: block; position: fixed; width: 60px; margin-top: 0; right:0; }
  .slicknav_menu { display: block; }

  /* Page Content */
  .leftNav { width: 200px; }
  .rightContent, .rightContentForm { width: calc(100% - 220px); }
  .faqSection input[type="text"], .rightContent input[type="text"], { width:calc(100% - 172px); }

  /* Footer */
  .footerLeft, .footerCenter { width: 33.33%; text-align: center; }
  .footerRight { width: 100%; padding-left: 0; float: none; margin-top: 20px; text-align: center; }
  .footerRight a i { margin: 0; }
  #google_translate_element { margin: 15px auto 0; padding: 10px; border-top: 1px solid #DDD; text-align: center; width: 215px; float: none; }
  .clearMobile { clear: both; }
}
@media only screen and (max-width: 900px) {
  #pageHeader h1 { font-size: 18px; }
  /* Quick Links */
  #quickLinks { max-width: 750px; }
  .quickLink { width: calc(100% / 3); float: left; margin: 0 0 20px; }
  /* Most Wanted */
  #mostWanted { display: flex; flex-wrap: wrap; max-width: 700px; margin: 0 auto; }
  .mostWanted { width: calc((100% / 2) - 20px); }
}

@media only screen and (max-width: 850px) {
  .homeSection { width: calc(100% - 40px); height: auto; padding-bottom: 50px; }
  .sheriffSalesRow.header { display: none; }
  .salesNumber { width: 100%; font-weight: 700; }
  .salesName { width: calc(100% - 474px); }
}
@media only screen and (max-width: 790px) {
  .homeText { background-position: center 25px; width: calc(100% - 40px); padding: 100px 20px; }
}
@media only screen and (max-width: 700px) {
  .fullContent { min-height: calc(100vh - 545px); }

  #headerRight { width: 60px; }
  #headerRight a i { margin: 22px 0 0; width: auto; background: none; border-radius: 0; color: #185640 !important; }

  .container, .container_alt, .container_sm { width: calc(100% - 20px); max-width: calc(100% - 20px); }

  .salesName, .salesDate, .salesAddress, .salesAmount { width: 100%; margin-top: 5px; }
  .salesName { margin-top: 0; }

  /* Page Header */
  #pageHeader { height: auto; padding: 10px 0; }
  #pageHeader img { display: none; }
  #pageHeader h1 { line-height: 30px; font-size: 20px; margin: 0; letter-spacing: 0; }

  /* Page Content */
  #pageContent .introduction, .electionPage .introduction { font-size: 16px; line-height: 24px; }
  .leftNav { display: none; }
  .rightContent, .rightContentForm { width: 100%; }

  /* Forms */
  .leftForm, .contactInfo { float: none; width: 100%; }

  /* Footer */
  .footerLeft, .footerCenter { width: 100%; float: none; padding-bottom: 20px; }
}
@media only screen and (max-width: 550px) {
  .newsItem img { float: none; max-width: 100%; margin: 0 0 20px 0; }
  #homeIntro { font-size: 14px; line-height: 24px; }
  .homeText { padding: 60px 10px; width: calc(100% - 20px); }
  #quickLinks { max-width: 250px; }
  #quickLinks h2 { margin-bottom: 20px; }
  .quickLink { width: 100%; }
  /* Most Wanted */
  #mostWanted { display: flex; flex-wrap: wrap; max-width: 300px; margin: 0 auto; }
  .mostWanted { width: 100%; margin: 0 0 20px; }
}
@media only screen and (max-width: 450px) {
  #headerRight { display: none; }
}
@media only screen and (max-width: 400px) {
  #headerText { width: 250px; font-size: 12px; margin: 10px 0 0 0; height: 50px; }
  .headerScroll #headerText { margin-top: 5px !important; }
  #headerText h3 { font-size: 36px; line-height: 26px; }
  .slicknav_menu .slicknav_icon, .slicknav_menu .slicknav_icon-bar { width: 30px !important; }
  .addthis_inline_share_toolbox { float: none; margin: 0; width: 100%; text-align: center; }
  .addthis_inline_share_toolbox.altSearch { margin-top: 1.5em; }
  .faqSection input[type="text"], .officialDetails input[type="text"], .rightContent input[type="text"] { width: calc(100% - 14px); }
}
